Posted on

GraphicsMagick 1.3.26 coders/tiff.c ReadTIFFImage denial of service

A vulnerability has been found in GraphicsMagick 1.3.26 (Image Processing Software) and classified as problematic. Affected by this vulnerability is the function ReadTIFFImage of the file coders/tiff.c. Upgrading eliminates this vulnerability. A possible mitigation has been published 2 months after the disclosure of the vulnerability.